body {
  font-family: "Microsoft YaHei",tahoma,verdana,arial,sans-serif;
  font-size: 12px;
}
.build_r1 {
  overflow: hidden;
  background-color: #FFF;
  padding-top: 85px;
}
.w {
  width: 1200px;
  margin: 0 auto;
}
.build_whole {
  padding: 10px 0px 20px 0px;
  overflow: hidden;
  background-color: #FFF;
}
.build_whole a {
display: inline-block;
zoom: 1;
padding: 5px 8.8px;
border: 1px solid #EFEFF0;
border-radius: 3px;
margin-right: 10px;
color: #777;
font-size: 13px;
margin-top: 10px;
}

.fl {
  float: left;
}
.wfs {
  width: 100%;
}
.bcf2 {
  background-color: #f2f2f2; padding-top: 80px;
}
.cover-page-wrapper {
  width: 1180px;
  margin: 0 auto;
}
.fz12 {
  font-size: 12px;
}
.place {
  padding-left: 25px;
  line-height: 60px;
  color: #333;
}
.place a, .place code {
  color: #333;
}
.cover-page-details .details {
  *width: 1130px;
  padding: 30px 10px;
  background-color: #fff;
  border-radius: 10px;
}
.cover-page-details .details .left {
  position: relative;
  width: 70px;
}
.cover-page-details .details .left .up-btn {
  top: 0;
  background-image: url(/skin/images/cover-page-details-9.png);
}
.cover-page-details .details .left .up-down-btn {
  position: absolute;
  left: 20px;
  width: 29px;
  height: 15px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.cover-page-details .details .left .canvas {
  position: relative;
  width: 70px;
  height: 395px;
  margin-top: 25px;
  margin-bottom: 25px;
  overflow: hidden;
}
.cover-page-details .details .left .canvas-container {
  position: relative;
  left: 0;
}
ul, ol {
  list-style: none;
}
.cover-page-details .details .left .canvas-container-li {
  width: 60px;
  height: 70px;
  *width: 60px;
  *height: 60px;
  margin-bottom: 5px;
  padding: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #E9E9E9;
  cursor: pointer;
}
.cover-page-details .details .left .canvas-container-li img {
  width: 60px;
  height: 70px;
  vertical-align: middle;
  border: 0;
}
.cover-page-details .details .left .canvas-container-li {
  cursor: pointer;
}
.cover-page-details .details .left .down-btn {
  bottom: 0;
  background-image: url(/skin/images/cover-page-details-10.png);
}
.cover-page-details .details .left .up-down-btn {
  position: absolute;
  left: 20px;
  width: 29px;
  height: 15px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.cover-page-details .details .mid {
  width: 322px;
  height: 100%;
  *width: 400px;
  *height: 400px;
  margin-left: 10px;
  padding: 10px;
  border: 1px solid #E8E8E8;
}
.cover-page-details .details .mid-container {
  position: relative;
  z-index: 100;
  width: 324px;
  height: 100%;
}
.cover-page-details .details .mid-container div.details-mid-item {
  position: relative;
  float: left;
  display: none;
  margin: 0 auto;
}
.cover-page-details .details .mid-container div.details-mid-item img {
  width: 324px;
  height: 100%;
  vertical-align: middle;
  border: 0;
}
.cover-page-details .details .right {
  width: 740px;
  height: 445px;
}
.fr {
  margin-left: 440px;
}
.cover-page-details .details .right .discount-msg {
  position: relative;
  margin: 0 auto;
  font-size: 12px;
  border-bottom: 1px dashed #000;
}
h3, .h3 {
  font-size: 18px;
}
h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 20px;
  margin-bottom: 17px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  margin-top: 0px;
  margin-bottom: 5px;
}
.cover-page-details .details .right .discount-msg-two {
  padding-top: 10px;
  margin-bottom: 10px;
}
.cover-page-details .details .right .price {
  display: inline;
  padding-top: 2px;
padding-bottom: 2px;
padding-left: 15px;
padding-right: 15px;
font-size: 20px;
color: #FFF;
background-color: #666;
border-radius: 8px;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
  background-color: transparent;
}
.cover-page-details .details .right {
  font-size: 12px;
}
div {
  margin: 0 auto;
}
td, th {
  -padding: 0;
  display: table-cell;
  vertical-align: inherit;
  height: 30px;
}
td, th {
  -padding: 0;
  display: table-cell;
  vertical-align: inherit;
  height: 30px;
}
.cover-page-details .details .right .make {
  margin-top: 5px;
  padding-bottom: 0px;
}
.cover-page-details .details .right .make-show {
  background-color: #598DC7;
}
.cover-page-details .details .right .make-show {
  width: 130px;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
  margin-right: 10px;
}
.cover-page-details .details .right .make-show i {
  float: left;
  width: 40px;
  height: 40px;
  margin-right: 15px;
  background-color: #3E73B7;
  background-image: url(/skin/images/cover-page-details-12.png);
  background-repeat: no-repeat;
  background-position: center center;
}
.cover-page-details .details .right .make-show {
  font-size: 14px;
  line-height: 40px;
  color: #fff;
}
.cover-page-details .details .right .make-cart {
  margin-right: 10px;
  text-align: center;
  background-color: #FF4146;
}
.cover-page-details .details .right .make-cart, .cover-page-details .details .right .make-cart1, .cover-page-details .details .right .make-cart2, .cover-page-details .details .right .make-show {
  width: 130px;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
  margin-right: 10px;
}
.cover-page-details .details .right .make-cart {
  text-align: center;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
}
.cover-page-details .details .right .make-cart1 {
  margin-right: 10px;
  text-align: center;
  background-color: #a42424;
  width: 130px;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
}
.cover-page-details .details .right .make-cart1 {
  text-align: center;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
}
.cover-page-details .details .right .make-cart {
  margin-right: 10px;
  text-align: center;
  background-color: #2c2c30;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
  width: 130px;
  height: 40px;
}
.cover-page-details .details .right .offer {
  position: relative;
  z-index: 44;
  float: left;
  width: 100%;
  margin-top: 5px;
}
.cover-page-details .details .right .offer p {
  margin: 0 0 15px;
}
.red {
  color: red;
  height: 48px;
  padding: 8px;
  background-color: #EBEBEB;
  line-height: 22px;
  margin-top: 10px;
}
.red p {
  margin: 0 0 10px;
    margin-top: 0px;
}
.cover-page-details .package, .cover-page-details .content {
  *width: 1170px;
  padding: 20px;
  margin-top: 15px;
  margin-bottom: 20px;
  background-color: #fff;
}
.cover-page-details .package h4 {
  margin-bottom: 20px;
  padding-bottom: 18px;
  font-size: 16px;
  border-bottom: 1px solid #DCDBD9;
  margin-top: 10px;
}
.cover-page-details .package .canvas {
  position: relative;
  width: 1210px;
  *width: 998px;
  margin-left: 0px;
  *padding-top: 10px;
  border-left: 1px solid #DCDBD9;
  border-right: 1px solid #DCDBD9;
}
.cover-page-details .package .canvas .package-container {
  position: relative;
  width: 1210px;
  margin-left: 1px;
  overflow: hidden;
}
.cover-page-details .package .canvas .package-container-items {
  position: relative;
  left: 0;
  top: 0;
  float: left;
  width: 150px;
}
ul, ol {
  margin-top: 0;
}
td, th {
  -padding: 0;
  display: table-cell;
  vertical-align: inherit;
  height: 28px;
  border: 1px solid #D5D5D5;
font-size: 14px;
background-color: #F9F9F9;
}
.cover-page-details .package .canvas .package-container-items li {
  position: relative;
  float: left;
  width: 141px;
  margin-left: 5px;
  margin-right: 5px;
}
.cover-page-details .package .canvas .package-container-items li img {
  width: 140px;
  height: 190px;
  margin-bottom: 5px;
  vertical-align: middle;
  border: 0;
}
.cover-page-details .package .canvas .package-container-items li span {
  float: left;
  width: 135px;
  margin-left: 0px;
  font-size: 12px;
  list-style: none;
}
.cover-page-details .package .canvas .package-container-items li span i {
  font-style: normal;
  color: #FF4146;
  text-align: center;
  font-size: 12px;
  list-style: none;
}
.cover-page-details .content {
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 10px;
}
h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
.right {
  WIDTH: 1180px;
}
.goods_right {
  float: left;
  margin-left: 0px;
}
#wrapper {
  OVERFLOW: visible;
  _clear: both;
}
.m, .sm {
  margin-bottom: 10px;
}
.right #main-nav-holder {
  z-index: 9999999;
  width: 1180px;
  background: #ffffff;
  height: 0px;
  line-height: 35px;
  border-left: 1px solid #ddd;
}
#wrapper .mt {
  Z-INDEX: 100;
  TOP: auto;
  OVERFLOW: visible;
}
.right .m .mt {
  FONT: 14px/30px 'microsoft yahei';
    line-height: 30px;
}
.right .m .mt a.right_add {
  float: right;
  display: block;
  width: 202px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  background: #2c2c30;
  text-decoration: none;
}
.ce_right {
  width: 202px;
  position: absolute;
  right: 0;
  top: 37px;
  *top: 37px;
}
.ce_right ul {
  width: 182px;
  display: inline-block;
  padding: 10px 10px;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 35px;
}
.ce_right ul li {
  margin: 0px auto;
  border: 1px dashed #504F61;
  margin: 8px auto;
  height: 30px;
  line-height: 30px;
  width: 170px;
  background-position: -108px -85px;
  cursor: pointer;
}
.ce_right ul li span {
  position: absolute;
  left: 65px;
  display: block;
  width: 80px;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  cursor: pointer;
}
.ce_right ul li span {
  line-height: 30px;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
}
#wrapper .mc {
  width: 970px;
  float: left;
  CLEAR: both;
  overflow: hidden;
}
